/* ------------------------------------------------------------ *\
	Filters wrapper
\* ------------------------------------------------------------ */

.filters--wrapper {
	padding: 30px 20px;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 40;
	background: #fff;
	height: 100%;
	overflow-y: scroll;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition: visibility .4s, opacity .4s;

	&.visible {
		visibility: visible;
		opacity: 1;
		pointer-events: all;
	}

	.filters-wrapper__head {
		margin-bottom: 25px;
	}
}
